[Webtest] Supported Firefox version

Martin Hensel Martin Hensel <mh@three-heads.de>
Fri, 02 Dec 2011 12:28:59 +0000


Hello,

i tried to install the WebTestRecorder but it seems not to support FF8.
Could you tell me which version of FF is currently supported?

Thanks in advance,
Martin